Bug 204824 - Errata Search lists Summary instead of Synopsis
Errata Search lists Summary instead of Synopsis
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Newberry
Preethi Thomas
:
Depends On:
Blocks: 146933
  Show dependency treegraph
 
Reported: 2006-08-31 14:42 EDT by Ken Ganong
Modified: 2013-08-05 23:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: 420
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 11:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-08-31 14:42:09 EDT
In the Errata Search page, one of the 'What to Search' options is summary.  In
the errata details, there is no field named summary.  What you are actually
searching is the synopsis.

Solution:
Change the text to say Synopsis.
Comment 1 Ryan Newberry 2006-10-19 15:17:03 EDT
Fix committed to head as of revision 104552.
Comment 2 Preethi Thomas 2007-01-17 09:18:39 EST
verified. qapush#5
Comment 3 Preethi Thomas 2007-03-07 10:05:00 EST
verified in stage.

Note You need to log in before you can comment on or make changes to this bug.